body.user {
  font-size: 9pt;
  font-family: dotum;
  color: #111111;
  -webkit-text-size-adjust: none;
  word-wrap: break-word;
  word-break: break-all;
  background-color: #ffffff;
  background-image: url(/data/admin/layouts/ss/images/91ab8bc06a023a115f622d354790f373.jpg);
  background-repeat: no-repeat;
  background-position: top center;
}

#ndcs_foot {
  background-color: #ffffff;
  background-image: url(/data/admin/layouts/ss/images/3a7435979b4e9cfd0f9140889c91a289.gif);
  background-repeat: repeat-x;
  background-position: top center;
}

body.user a:link {
  color: #111111;
}

body.user a:visited {
  color: #111111;
}

body.user a:hover {
  color: #111111;
}

body.user a:active {
  color: #111111;
}

